PRODUCT STUDIO
Obrázky produktu1 / 4
NETGEAR / PRODUCT DOSSIER
NETGEAR GS108T
NETGEAR GS108T-100EUS Switch
SKU: GS108T-100EUS
NETGEAR GS108T, Gözetilmiş, Tam iki taraflı baskı
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
NETGEAR GS108T-100EUS Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Filtrování MAC adresy
Funkce DHCP
Podpora Power over Ethernet Poe
Hayir
Podpora QoS pro kvalitu služby
Technologie kabeláže Ethernetu z mědi
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Podpora kontroly Akis
GTIN EAN UPC
0603992502561,
Kategorie
Ağ Anahtarları
Datum přidání do systému
2007-06-08
Datum výroby
Hmotnost
Maximální rychlost přenosu dat
Maximální šířka pásma portu
16 Gbit/s
Mezipaměť balíku
Neprovozní vlhkost
Název produktu
GS108T
Podpora MIB
RFC 1213, RFC 1643, RFC 1493
Prodané trhy
NL, GB, DE, IE, FR
Prohlášení o shodě
Protokol systémových událostí
Ano
Provozní teplotní rozsah
0 - 50 °C
Rozměry Gxdxy
Rozsah MTBF
108016 Saat
Rozsah provozní vlhkosti
0 - 90%
Rozsah teploty úložiště Celsius
Rychlost dat
10/100/1000 Mbps
Technologie připojení
Kabelový
Typ klávesy
Velikost tabulky adres
Webová správa
Značka
NETGEAR
Zálohování a přenos
Ano
Úplný oboustranný tisk
Úroveň hluku
0 dB
Řada produktů
®